IBANK - PROJECT - Defect #1159

Retail : unln Fire Insurance Interface 1nssunamnsadatoya 11nn1 116 (lsinlypenmsmunnlwinnudeiiasuiym)

(1wastdganinaln)
09/05/2022 12:06 - Chom-Nattanicha Phedpo

4

anue: Dev : Todo LN 13/06/2022
anuaa: Medium IUATUNINAUA: 15/06/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
Usgian: variildlasilssno: 0.00 #2Tna
T 04.Retail-Golive Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 24/05/2022 10:38 - Chom-Nattanicha Phedpo

- 1599 changed from Retail : unly Fire Ins Interface liamisady uswn u1an31 1 [a'to Retail : unly Fire Ins Interface imnisad usn uinna1 1 la”

(st lisirfugatazusnag)

#2 - 24/05/2022 10:38 - Chom-Nattanicha Phedpo

- 1794 changed from Retail : unly Fire Ins Interface luamsadh usn nnna1 1 la” (sl qmsiuyy laumfudarasysuhias) to Retail : unly Fire Ins Interface

Wiawsady usun snna1 1 la’ (Uil pnrsmuuy lnuvimfueamazy Seniay) uwanNn1sunlu

#3 - 10/06/2022 11:32 - Pang-kanjanart Chandaphol

- 1599 changed from Retail : unly Fire Ins Interface liawisady ysun w1ana1 1 la" (U5 msnuuy lnavmfudatazy seniay) uwmnn1suni il to Retail : unly

Fire Insurance Interface lissyyannsadugaya xnn1 1 o (sl jmsmuuy lnavimfudarasusin) (ngasigyanniu)

30/04/2025
